SYSFS_CREATE_LINK(9)

NAME
sysfs_create_link - create symlink between two objects.

SYNOPSIS

int sysfs_create_link (struct kobject * kobj, struct kobject * target, const char * name);

ARGUMENTS

kobj
    object whose directory we're creating the link in.

target
    object we're pointing to.

name
    name of the symlink.